const localImages = {  
  '_bg_1280_720_Ruler': 'assets/play/default/images/1280_720_Ruler.png',
  '_mask_layer_1280_720': 'assets/play/default/images/mask_layer_1280_720.png',
  '_bg_240_180': 'assets/play/default/images/bg_240_180.png',
  '_bg_453_251': 'assets/play/default/images/bg_453_251.png',
  '_bg_1280_222': 'assets/play/default/images/bg_1280_222.png',
  '_bg_1280_720': 'assets/play/default/images/bg_1280_720.png',
  '_bg_200_200': 'assets/play/default/images/bg_200_200.png',
  '_bg_30_30': 'assets/play/default/images/bg_30_30.png',
  '_bg_500_600': 'assets/play/default/images/bg_500_600.png',
  '_bg_50_50': 'assets/play/default/images/bg_50_50.png',
  '_bg_75_50': 'assets/play/default/images/bg_75_50.png',
  '_bg_75_50_black': 'assets/play/default/images/bg_75_50_black.png',
  '_flag': 'assets/play/default/images/flag.png',
  '_go': 'assets/play/default/images/go.png',
  '_header': 'assets/play/default/images/header.png',
  '_ready': 'assets/play/default/images/ready.png',
  '_replay': 'assets/play/default/images/replay.png',
  '_scrap-pic-1': 'assets/play/default/images/scrap-pic-1.png',
  '_scrap-pic-2': 'assets/play/default/images/scrap-pic-2.png',
  '_scrap-pic-3': 'assets/play/default/images/scrap-pic-3.png',
  '_sm-pic-1': 'assets/play/default/images/sm-pic-1.png',
  '_sm-pic-2': 'assets/play/default/images/sm-pic-2.png',
  '_sm-pic-3': 'assets/play/default/images/sm-pic-3.png',
  '_sm-pic-4': 'assets/play/default/images/sm-pic-4.png',
  '_star': 'assets/play/default/images/star.png',
  '_bubble': 'assets/play/default/images/bubble.png',
  '_image_none': 'assets/play/default/images/image_none.png',

  'background': 'assets/play/background.png',
  'blue': 'assets/play/blue.png',
  'boy_1': 'assets/play/boy_1.png',
  'btn_start': 'assets/play/btn_start.png',
  'card_bg': 'assets/play/card_bg.png',
  'creatJsonProfile': 'assets/play/creatJsonProfile.py',
  'dengqiu1': 'assets/play/dengqiu1.png',
  'drum_highlight': 'assets/play/drum_highlight.png',
  'filename': 'assets/play/filename.txt',
  'green': 'assets/play/green.png',
  'hand': 'assets/play/hand.png',
  'hand2': 'assets/play/hand2.png',
  'hengban': 'assets/play/hengban.png',
  'huaban': 'assets/play/huaban.png',
  'lianzi0': 'assets/play/lianzi0.png',
  'lianzi3': 'assets/play/lianzi3.png',
  'lianzi4': 'assets/play/lianzi4.png',
  'lianzil': 'assets/play/lianzil.png',
  'lianzir': 'assets/play/lianzir.png',
  'light1': 'assets/play/light1.png',
  'light2': 'assets/play/light2.png',
  'light3': 'assets/play/light3.png',
  'light4': 'assets/play/light4.png',
  'qiaoji1': 'assets/play/qiaoji1.png',
  'red': 'assets/play/red.png',
  'resizeImg': 'assets/play/resizeImg.py',
  'restart': 'assets/play/restart.png',
  'reversalImg': 'assets/play/reversalImg.py',
  'star': 'assets/play/star.png',
  'yellow': 'assets/play/yellow.png',

  'beat_left (1)': 'assets/play/frame/beat_left (1).png',
  'beat_left (10)': 'assets/play/frame/beat_left (10).png',
  'beat_left (11)': 'assets/play/frame/beat_left (11).png',
  'beat_left (12)': 'assets/play/frame/beat_left (12).png',
  'beat_left (13)': 'assets/play/frame/beat_left (13).png',
  'beat_left (14)': 'assets/play/frame/beat_left (14).png',
  'beat_left (15)': 'assets/play/frame/beat_left (15).png',
  'beat_left (16)': 'assets/play/frame/beat_left (16).png',
  'beat_left (17)': 'assets/play/frame/beat_left (17).png',
  'beat_left (18)': 'assets/play/frame/beat_left (18).png',
  'beat_left (19)': 'assets/play/frame/beat_left (19).png',
  'beat_left (2)': 'assets/play/frame/beat_left (2).png',
  'beat_left (20)': 'assets/play/frame/beat_left (20).png',
  'beat_left (21)': 'assets/play/frame/beat_left (21).png',
  'beat_left (22)': 'assets/play/frame/beat_left (22).png',
  'beat_left (23)': 'assets/play/frame/beat_left (23).png',
  'beat_left (24)': 'assets/play/frame/beat_left (24).png',
  'beat_left (25)': 'assets/play/frame/beat_left (25).png',
  'beat_left (26)': 'assets/play/frame/beat_left (26).png',
  'beat_left (27)': 'assets/play/frame/beat_left (27).png',
  'beat_left (28)': 'assets/play/frame/beat_left (28).png',
  'beat_left (29)': 'assets/play/frame/beat_left (29).png',
  'beat_left (3)': 'assets/play/frame/beat_left (3).png',
  'beat_left (30)': 'assets/play/frame/beat_left (30).png',
  'beat_left (4)': 'assets/play/frame/beat_left (4).png',
  'beat_left (5)': 'assets/play/frame/beat_left (5).png',
  'beat_left (6)': 'assets/play/frame/beat_left (6).png',
  'beat_left (7)': 'assets/play/frame/beat_left (7).png',
  'beat_left (8)': 'assets/play/frame/beat_left (8).png',
  'beat_left (9)': 'assets/play/frame/beat_left (9).png',
  'beat_right (1)': 'assets/play/frame/beat_right (1).PNG',
  'beat_right (10)': 'assets/play/frame/beat_right (10).PNG',
  'beat_right (11)': 'assets/play/frame/beat_right (11).PNG',
  'beat_right (12)': 'assets/play/frame/beat_right (12).PNG',
  'beat_right (13)': 'assets/play/frame/beat_right (13).PNG',
  'beat_right (14)': 'assets/play/frame/beat_right (14).PNG',
  'beat_right (15)': 'assets/play/frame/beat_right (15).PNG',
  'beat_right (16)': 'assets/play/frame/beat_right (16).PNG',
  'beat_right (17)': 'assets/play/frame/beat_right (17).PNG',
  'beat_right (18)': 'assets/play/frame/beat_right (18).PNG',
  'beat_right (19)': 'assets/play/frame/beat_right (19).PNG',
  'beat_right (2)': 'assets/play/frame/beat_right (2).PNG',
  'beat_right (20)': 'assets/play/frame/beat_right (20).PNG',
  'beat_right (21)': 'assets/play/frame/beat_right (21).PNG',
  'beat_right (22)': 'assets/play/frame/beat_right (22).PNG',
  'beat_right (23)': 'assets/play/frame/beat_right (23).PNG',
  'beat_right (24)': 'assets/play/frame/beat_right (24).PNG',
  'beat_right (25)': 'assets/play/frame/beat_right (25).PNG',
  'beat_right (26)': 'assets/play/frame/beat_right (26).PNG',
  'beat_right (27)': 'assets/play/frame/beat_right (27).PNG',
  'beat_right (28)': 'assets/play/frame/beat_right (28).PNG',
  'beat_right (29)': 'assets/play/frame/beat_right (29).PNG',
  'beat_right (3)': 'assets/play/frame/beat_right (3).PNG',
  'beat_right (4)': 'assets/play/frame/beat_right (4).PNG',
  'beat_right (5)': 'assets/play/frame/beat_right (5).PNG',
  'beat_right (6)': 'assets/play/frame/beat_right (6).PNG',
  'beat_right (7)': 'assets/play/frame/beat_right (7).PNG',
  'beat_right (8)': 'assets/play/frame/beat_right (8).PNG',
  'beat_right (9)': 'assets/play/frame/beat_right (9).PNG',
  'beat_right (30)': 'assets/play/frame/beat_right (30).PNG',
  'boy (1)': 'assets/play/frame/boy (1).png',
  'boy (10)': 'assets/play/frame/boy (10).png',
  'boy (11)': 'assets/play/frame/boy (11).png',
  'boy (12)': 'assets/play/frame/boy (12).png',
  'boy (13)': 'assets/play/frame/boy (13).png',
  'boy (14)': 'assets/play/frame/boy (14).png',
  'boy (15)': 'assets/play/frame/boy (15).png',
  'boy (16)': 'assets/play/frame/boy (16).png',
  'boy (17)': 'assets/play/frame/boy (17).png',
  'boy (18)': 'assets/play/frame/boy (18).png',
  'boy (19)': 'assets/play/frame/boy (19).png',
  'boy (2)': 'assets/play/frame/boy (2).png',
  'boy (20)': 'assets/play/frame/boy (20).png',
  'boy (21)': 'assets/play/frame/boy (21).png',
  'boy (22)': 'assets/play/frame/boy (22).png',
  'boy (23)': 'assets/play/frame/boy (23).png',
  'boy (24)': 'assets/play/frame/boy (24).png',
  'boy (25)': 'assets/play/frame/boy (25).png',
  'boy (26)': 'assets/play/frame/boy (26).png',
  'boy (27)': 'assets/play/frame/boy (27).png',
  'boy (28)': 'assets/play/frame/boy (28).png',
  'boy (29)': 'assets/play/frame/boy (29).png',
  'boy (3)': 'assets/play/frame/boy (3).png',
  'boy (30)': 'assets/play/frame/boy (30).png',
  'boy (4)': 'assets/play/frame/boy (4).png',
  'boy (5)': 'assets/play/frame/boy (5).png',
  'boy (6)': 'assets/play/frame/boy (6).png',
  'boy (7)': 'assets/play/frame/boy (7).png',
  'boy (8)': 'assets/play/frame/boy (8).png',
  'boy (9)': 'assets/play/frame/boy (9).png',
  
};


const localAudios = {
  'sm-back': "assets/play/default/audio/sm-back.mp3",
  'sm-display': "assets/play/default/audio/sm-display.mp3",
  'sm-wrong': "assets/play/default/audio/sm-wrong.mp3",
  'sm-win': "assets/play/default/audio/sm-win.mp3",
  'sm-in': "assets/play/default/audio/sm-in.mp3",
  'sm-out': "assets/play/default/audio/sm-out.mp3",
  'sm-click': "assets/play/default/audio/sm-click.mp3",
  'sm-start': "assets/play/default/audio/sm-start.mp3",
  'sm-correct': 'assets/play/default/audio/sm-correct.mp3',
  'sm-star': "assets/play/default/audio/sm-star.mp3",
  'sm-choice-complete': 'assets/play/default/audio/sm-choice-complete.mp3',
  'sm-choice-correct': 'assets/play/default/audio/sm-choice-correct.mp3',
  'sm-choice-error': 'assets/play/default/audio/sm-choice-error.mp3',
  'sm-choice-in': 'assets/play/default/audio/sm-choice-in.mp3',
  'sm-choice-show-answer': 'assets/play/default/audio/sm-choice-show-answer.mp3',
  'sm-choice-timeup-0': 'assets/play/default/audio/sm-choice-timeup-0.mp3',
  'sm-choice-timeup-3': 'assets/play/default/audio/sm-choice-timeup-3.mp3',
  'sm-go': 'assets/play/default/audio/sm-go.mp3',
  'sm-ready': 'assets/play/default/audio/sm-ready.mp3',

  'dianji': 'assets/play/sound/dianji.mp3',
  'gusheng_1': 'assets/play/sound/gusheng_1.mp3',
  'gusheng_2': 'assets/play/sound/gusheng_2.mp3',
  'gusheng_3': 'assets/play/sound/gusheng_3.mp3',
  'gusheng_4': 'assets/play/sound/gusheng_4.mp3',
  'gusheng_kaitou': 'assets/play/sound/gusheng_kaitou.mp3',
  'guzhang': 'assets/play/sound/guzhang.mp3',
  'jiazigu_changgusheng': 'assets/play/sound/jiazigu_changgusheng.mp3',
  'tongshenghuanhu': 'assets/play/sound/tongshenghuanhu.mp3',
};

const multiSizeBackground = {

}
export {localImages, localAudios, multiSizeBackground};
